Subject: (urth) 'I' said the sparrow

From: Jim Raylor <rjraylor at yahoo.co.uk>
Date: Mon, 17 Jan 2005 14:10:17 +0000

Who killed Le Maitre?

The clues are all there and like any good whodunnit
this has an unambiguous answer.
But first I would question the basic premise...
Who said he was dead... maybe he escaped dressed as an
abo or his own child...
Nevertheless the number of dead bodies is evidence
enough of an hideous crime!
So who is responsible.

A girl I knew once suggested I might enjoy 'Murder on
the Orient Express.'
I had never read the book or seen the film and I had
not even discussed it with my sister who was a huge
fan, though I disapproved ever since '10 little
niggers' gave me nightmares.
'You'll never guess the end.' she said.
I did.

=====

___________________________________________________________ 
ALL-NEW Yahoo! Messenger - all new features - even more fun! http://uk.messenger.yahoo.com